Depreciation message received when following instruction to test on windows

Issue #622 resolved
Thomas Nygårds created an issue

This is really a small thing related to docs and not blocking workflow right now.
When the command

pip install --download downloads -r requirements.txt

is executed on latest pip (8.1.1) the following message is returned:

DEPRECATION: pip install --download has been deprecated and will be removed in the future. Pip now has a download command that should be used instead.

Maybe the docs can be updated to use the new syntax?

Comments (5)

  1. Log in to comment